// creator  : weidu.exe (version 23100)
// argument : FIRAMB03.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FIRAMB03~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~~ THEN BEGIN 0 // from: FIRAMB02:0.0
  SAY #49391 /* ~Please don't hits me, doggie! It hurts! It hurts!~ */
  IF ~~ THEN EXTERN ~FIRAMB01~ 1
END

IF ~Dead("firamb01")
Dead("firamb02")
~ THEN BEGIN 1 // from:
  SAY #49397 /* ~I'se go backs to the mound. No master for me!~ */
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END
